
@-moz-document domain(gamefaqs.com) {

table.message tr:not(.even) {position:relative !important; float:left !important; left:-100px !important; border:1px solid red !important; -moz-border-radius:100% !important;}
table.message tr:not(.even) td {display:block !important; border:0px !important; padding-top: 3px !important; padding-bottom:3px !important; -moz-border-radius:100% !important;}

table.message tr.even {display:block !important; position:relative !important; right:-100px !important;}
table.message tr.even td {float:right !important; display:block !important;border:1px solid green !important; padding-top: 3px !important; padding-bottom:3px !important; -moz-border-radius:16px !important; width:100% !important; margin-top:8px !important; margin-bottom:8px !important;}

}

table.message tr:not(.even), table.message tr:not(.even) td {-moz-border-radius: 100% 100% 0% 100% !important;}
table.message tr.even td {margin-top:0px !important; -moz-border-radius: 0px 16px 16px 16px !important;}